Gmagick::setimageinterlacescheme
Gmagick::setimageprofile
Gmagick
PHP Manual

# Gmagick::setimageiterations

(PECL gmagick >= Unknown)

Gmagick::setimageiterations — Sets the image iterations.

### Description

public Gmagick Gmagick::setimageiterations ( int `$iterations` )

Sets the image iterations.

### Parameters

`iterations`

  The image delay in 1/100th of a second.

### Return Values

The Gmagick object on success.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::setimageinterlacescheme
Gmagick::setimageprofile
Gmagick
PHP Manual